<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Berges Gallery | Single Artist </title>
  <meta name="description" content=""/>

  <style>
    #loader {
      position: fixed;
      display: block;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: 11;
      background: #fff;
    }
  </style>
  <script>
      window.__openTime = Date.now();
  </script>
</head>
<body>

<div id="loader"><div class="loading"></div></div>
<div id="pixel-perfect"></div>

<div id="app" class="">

  <header>
    <div class="head__inner">
      <div class="head__logo" data-anim="false">
        <a href="index.html"><img src="images/logo.svg" alt=""></a>
      </div>
      <button type="button" class="head__burger"><span>Menu</span></button>
      <nav class="head__menu" data-anim="false">
        <div class="head__menu__item">
          <a href="about.html" class="head__menu__link">About</a>
        </div>
        <div class="head__menu__item">
          <a href="artists.html" class="head__menu__link">Our artists</a>
        </div>
        <div class="head__menu__item">
          <a href="exhibitions.html" class="head__menu__link">Exhibitions</a>
        </div>
        <div class="head__menu__item">
          <a href="viewing-room.html" class="head__menu__link">Viewing room</a>
        </div>
        <div class="head__menu__item active">
          <a href="news.html" class="head__menu__link">News</a>
        </div>
        <div class="head__menu__item">
          <a href="contact.html" class="head__menu__link">Contact</a>
        </div>
      </nav>
    </div>
  </header>

  <section class="section section--inner_page">
    <div class="section__inner">
      <ul class="breadcrumbs">
        <li>
          <a href="index.html">Main</a>
        </li>
        <li>
          <a href="news.html">News</a>
        </li>
        <li>
          <span>COVID-19: A letter from Georges Bergès</span>
        </li>
      </ul>
      <strong class="section__title">News</strong>
    </div>
  </section>

  <section class="section section--min_pad section--single_page">
    <div class="section__inner">

      <div class="single_page">
        <div class="single_page__wrap">
          <div class="single_page__col col--left">
            <div class="single_page__date" data-anim="false">2.20.2020</div>
            <h1 class="single_page__h1" data-anim="false">COVID-19: A letter from Georges Bergès</h1>
            <div class="single_page__text" data-anim="false">
              <p>Dear GBG Collectors, Artists, Art Lovers, and Friends:</p>
              <p>To say that these are momentous times is an understatement. What we are going through today as a people, as a human race, around the world is seen only once in a generation. We hope each of you is doing well.  We hope each of your family members and significant persons in your life is doing well as well.</p>
              <ul>
                <li>They say that unlike other global issues, such as war, that unify communities and nations, disease drives people apart.</li>
                <li>They say that during pandemics the first casualty is too often feelings of compassion, consideration, and sympathy towards our fellow living creatures.</li>
                <li>It doesn’t have to be this way. Throughout generations, art has been a source, a passageway, of hope, comfort, and the overcoming of fear.</li>
                <li>Indeed, it was only through art and books, that I personally got through some of the most difficult times in my life – Art and books allowed me to imagine a better situation for myself, a better life and world, a better me that I could transform into.</li>
              </ul>
            </div>
          </div>
          <div class="single_page__col col--right">
            <div class="single_page__image" data-anim="false">
              <img src="images/ford-crull.jpg" alt="">
            </div>
            <div class="single_page__text" data-anim="false">
              <p>There is something real and powerful in pain. There is something real and powerful in those seemingly tragic works that touch deep inside of us, in those places where we are most vulnerable, where we need most soothing and comfort. Joseph Campbell famously wrote, “the dark night of the soul comes just before revelation; when everything seems lost and all seems dark, then comes the new life and all that was needed.” As we weather through this storm, we hold on to the beliefs that the life that’s planned for all of humanity is a life full of love and renewal and that “what separates us as people around the world is minuscule in comparison to what binds us.”</p>
            </div>
            <div class="single_page__text" data-anim="false">
              <p><b>Thank you sincerely for supporting our work and mission. GBG’s quest has always been one that is artist-centered and focused and one that is about bringing back the mystery, romance, and relevancy that has historically defined the artworld.</b></p>
            </div>
            <div class="single_page__signature" data-anim="false">
              <img src="images/about/signature.jpg" alt="">
              <p>Stay safe. Stay healthy. Be well.</p>
            </div>
          </div>
        </div>
      </div>

    </div>
  </section>

  <section class="section section--request">
    <div class="section__inner">
      <form action="/" method="post" class="request__form" data-anim="false">
        <div class="request__form__bg"></div>
        <div class="request__left">
          <h5 class="section__title">Sign Up For Our Newsletter</h5>
          <div class="request__text">Receive artist interviews, collectors updates, invitations to special events and exhibitions</div>
        </div>
        <div class="request__center">
          <label for="request_email" class="inp-wrap">
            <input type="email" id="request_email" name="name" placeholder="Email">
            <i>Enter correct Email</i>
          </label>
          <label for="request_message" class="inp-wrap">
            <textarea name="message" id="request_message" cols="30" rows="10" placeholder="Leave Us A Message"></textarea>
            <i>Enter Your Message</i>
          </label>
        </div>
        <div class="request__right btn-wrap">
          <button type="submit" class="btn">
            <span class="all_link all_link--white"><span>Sign Up</span></span>
          </button>
        </div>
      </form>
    </div>
    <div class="request__bg" data-anim="false"></div>
  </section>

  <footer>
    <div class="footer">
      <div class="footer__col">
        <div class="footer__text">© 2020 By Georges Bergès Gallery. <br>All rights reserved.</div>
        <div class="footer__text">Follow Georges Bergès Gallery</div>
        <div class="soc-links">
          <a href="https://instagram.com/" target="_blank" class="soc-link soc-link-in">instagram</a>
          <a href="https://facebook.com/" target="_blank" class="soc-link soc-link-fb">facebook</a>
          <a href="https://youtube.com/" target="_blank" class="soc-link soc-link-yt">youtube</a>
        </div>
      </div>
      <div class="footer__col">
        <div class="footer__text">462 West Broadway | New York, New York 10012 | +1.212.475.4524</div>
        <div class="footer__text">Baumbachstraße 17 | 13189 Berlin, Germany | +49.30.459.76861</div>
      </div>
      <div class="footer__col">
        <div class="footer__text">Georges Bergès Gallery has invested resources to make our website more accessible for persons with disabilities.</div>
        <div class="footer__text footer__text--gray"><a href="static.html">More On Web Accessibility</a></div>
        <div class="footer__text footer__text--gray">Developed by <a href="https://melon.team/" target="_blank">Melon D&D</a></div>
      </div>
    </div>
  </footer>
</div>

</body>
</html>
